/* Базовые стили */
.main-content-card{
		margin:30px auto 0 auto;
		}	
.product-card{
		position:relative;
		display:flex;
		flex-direction:column;
		flex-wrap:wrap;
		justify-content:space-between;
		align-content:flex-start;
		align-items:flex-start;
		margin:0 auto;
		padding:30px 15px 0 15px;
		z-index:1;
		width:100%;
		}		
.product-card .count{
		display:none;
		}		
.product-card-item-info,
.product-card-info{
		width:100%;
		}	
.product-card-item-info .banner-img{
		position:relative;
		display:block;
		height:450px;
		margin:0 0 30px 0;
		background-repeat:no-repeat !important;
		background-size:cover !important;
		background-position:center center !important;
		}	
.product-card-item-info .offer_fav,
.product-card-item-info .offer_fav_del{
		position:absolute;
		display:block;
		top:55px;
		right:25px;
		cursor:pointer;
		width:25px !important;
		height:25px !important;
		}
.product-card-item-info .offer_fav:before,
.product-card-item-info .offer_fav_del:before{
		background:none !important;
		}
.product-card-item-info .offer_fav .icon--heart{
		fill:#FFF;
		width:22px;
		height:22px;
		}
.product-card-item-info .offer_fav_del .icon--heart{
		fill:#CDBA91;
		width:22px;
		height:22px;
		}		
.product-card-item-info .dop-img{
		width:102%;
		margin:0 -1%;
		display:flex;
		flex-direction:row;
		flex-wrap:wrap;
		}		
.product-card-item-info .dop-img div{
		position:relative;
		width:48%;
		height:100px;
		margin:0 1% 10px 1%;
		overflow:hidden;
		}
.product-card-item-info .dop-img div a{
		position:relative;
		display:block;
		overflow:hidden;
		width:100%;
		height:100%;
		background:none !important;
		background-repeat:no-repeat !important;
		background-size:cover !important;
		background-position:center center !important;
		z-index:2;
		}
.product-card-item-info .dop-img div img{
		display:block;
		width:100%;
		}	
.product-card-info .product-card-item-title{
		position:relative;
		display:block;
		font-size:24px;
		margin:0 0 15px 0;
		color:#CDBA91;
		font-size:35px;
		font-weight:400;
		line-height:1.2;
		}		
.product-card-info .product-card-price{
		margin:30px 0;
		}		
.product-card-info .product-card-price span{
		display:block;
		font-size:20px;
		line-height:1;
		font-weight:600;
		color:#FFF;
		background:none;
		margin:0;
		padding:0;
		border:none;
		}		
.product-card-info .product-card-price span s{
		font-size:16px;
		color:#CDBA91;
		font-weight:400;
		}	
.product-card-info form{
		display:block;
		width:100%;
		}
.product-card-info .add-to-cart-btn{
		display:block;
		width:100%;
		border:none;
		padding:12px;
		font-size:16px;
		text-align:center;
		font-weight:400;
		border:1px solid #CDBA91;
		background:none;
		color:#CDBA91;
		cursor:pointer;
		transition:all 1s ease-out;
		margin:20px 0;
		}
.product-card-info .add-to-cart-btn:hover{
		border:1px solid #FFF;
		background:none;
		color:#FFF;
		}
.product-card-info span{
		display:block;
		width:100%;
		margin:20px 0;
		}		
.product-card-info span p{
		font-size:14px;
		font-weight:400;
		margin:10px 0;
		}		
.product-card-item{
		position:relative;
		width:100%;
		display:none;
		margin:30px 0 20px 0;
		}		
.product-card-story-h{
		display:block;
		width:100%;
		font-size:18px;
		font-weight:600;
		margin:0 0 15px 0;
		padding:0 0 10px 0;
		color:#CDBA91;
		border-bottom:1px solid #CDBA91;
		}		
.product-card-story{
		display:flex;
		flex-direction:column;
		flex-wrap:wrap;
		flex-direction:row;
		justify-content:center;
		align-content:center;
		align-items:center;
		margin:15px 0 0 0;
		width:100%;
		}		
.product-card-story .product-card-story-box{
		display:flex;
		flex-direction:column;
		flex-wrap:wrap;
		justify-content:center;
		align-content:center;
		align-items:center;
		width:100%;
		min-height:auto;
		text-align:center;
		margin:0 1% 20px 1%;
		text-decoration:none;
		transition:all 1s ease-out;
		background:#525355;
		}	
.product-card-story .product-card-story-box:hover{
		background:#CDBA91;
		}	
.product-card-story .product-card-story-box div{
		width:100%;
		height:220px;
		background-repeat:no-repeat !important;
		background-size:cover !important;
		background-position:center center !important;
		transition:all 1s ease-out;
		}		
.product-card-story .product-card-story-box b,
.product-card-story .product-card-story-box s,
.product-card-story .product-card-story-box i{
		display:block;
		width:90%;
		font-weight:400;
		margin:15px auto;
		font-size:14px;
		color:#CDBA91;
		text-transform:uppercase;
		transition:all 1s ease-out;
		}
.product-card-story .product-card-story-box:hover b{
		color:#525355;
		}
.product-card-story .product-card-story-box i{
		font-style:normal;
		margin:15px auto 30px auto;
		padding:10px 0;
		color:#FFF;
		border:1px solid #FFF;
		transition:all 1s ease-out;
		}
.product-card-story .product-card-story-box i:hover{
		color:#525355;
		border:1px solid #525355;
		}
.product-card-story .product-card-story-box span{
		display:block;
		font-size:16px;
    	font-weight:600;
		width:100%;
		padding:0 0 15px 0;
		color:#FFF;
		}
		
		
.dop-img-page{
		width:102%;
		margin:0 -1%;
		display:flex;
		flex-direction:row;
		flex-wrap:wrap;
		margin:0 0 30px 0;
		}		
.dop-img-page div{
		position:relative;
		width:14.66%;
		margin:0 1% 10px 1%;
		}
.dop-img-page div a{
		position:relative;
		display:block;
		width:100%;
		border:none !important;
		}
.dop-img-page div a:hover{
		border:none !important;
		}
.dop-img-page div img{
		display:block;
		width:100%;
		}		
		
		
		
		
		
		
		
/* Маленькие устройства (вертикальные телефоны, 576px и выше) */
@media (min-width:576px){
.product-card{
		padding:40px 20px 0 20px;
		}		
.product-card-item-info .banner-img{
		height:350px;
		}		
.product-card-item-info .dop-img div{
		height:120px;
		}	
.product-card-info .add-to-cart-btn{
		width:80%;
		}
.product-card-story{
		flex-direction:row;
		flex-wrap:wrap;
		margin:15px -1% 0 -1%;
		width:102%;
		}	
.product-card-story .product-card-story-box{
		width:48%;
		margin:0 1% 20px 1%;
		}
}	
/* Средние устройства (горизонтальные телефоны/маленькие планшеты, 768px и выше) */
@media (min-width:768px){
.main-content-card{
		margin:40px auto 0 auto;
		}		
.product-card{
		flex-direction:row;
		padding:60px 5% 0 5%;
		}	
.product-card-item-info,
.product-card-info{
		width:48%;
		}	
.product-card-item{
		display:block;
		}	
.product-card-item-info .banner-img{
		height:400px;
		}		
.product-card-item-info .dop-img div{
		width:31.33%;
		height:100px;
		}		
.product-card-info .add-to-cart-btn{
		width:60%;
		}		
.product-card-story .product-card-story-box{
		width:31.33%;
		}
}		
/* Большие устройства (планшеты/небольшие ноутбуки, 992px и выше) */
@media (min-width:992px){
.product-card{
		padding:70px 6% 0 6%;
		}		
.product-card-item-info .banner-img{
		height:450px;
		}		
.product-card-item-info .dop-img div{
		width:23%;
		height:120px;
		}		
.product-card-info .add-to-cart-btn{
		width:50%;
		}		
.product-card-story .product-card-story-box{
		width:23%;
		min-height:500px;
		}	
.product-card-story .product-card-story-box div{
		height:250px;
		}
}		
/* Очень большие устройства (ноутбуки и десктопы, 1200px и выше) */
@media (min-width:1200px){
.main-content-card{
		margin:60px auto 0 auto;
		}
.product-card{
		flex-direction:row;
		padding:30px 7% 0 7%;
		}
.product-card .count{
		display:none;
		}	
.product-card-item-info,
.product-card-info{
		width:48%;
		}
.product-card-item-info .dop-img{
		width:102%;
		margin:0 0 0 -1%;
		display:flex;
		flex-direction:row;
		flex-wrap:wrap;
		}		
.product-card-item-info .dop-img div{
		position:relative;
		overflow:hidden;
		width:23%;
		height:90px;
		margin:0 1% 20px 1%;
		}
.product-card-item-info .dop-img div a{
		position:relative;
		display:block;
		overflow:hidden;
		width:100%;
		height:100%;
		background-repeat:no-repeat !important;
		background-size:cover !important;
		background-position:center center !important;
		z-index:2;
		}
.product-card-item-info .dop-img div img{
		position:absolute;
		width:100%;
		z-index:1;
		}
.product-card-info .product-card-price span{
		font-size:25px;
		}
.product-card-info .product-card-price span s{
		font-size:20px;
		}
.product-card-info form{
		display:block;
		width:100%;
		}
.product-card-info .add-to-cart-btn{
		width:40%;
		padding:15px;
		font-size:18px;
		}
.product-card-info span{
		margin:30px 0;
		}	
.product-card-info span p{
		font-size:16px;
		margin:15px 0;
		}
.product-card-item{
		margin:60px 0 30px 0;
		}
.product-card-story-h{;
		font-size:20px;
		margin:0 0 25px 0;
		padding:0 0 17.5px 0;
		}	
.product-card-story{
		flex-direction:row;
		justify-content:flex-start;
		align-content:flex-start;
		align-items:flex-start;
		margin:15px -1% 0 -1%;
		width:102%;
		}
.product-card-story .product-card-story-box{
		flex-direction:row;
		justify-content:flex-start;
		align-content:flex-start;
		align-items:flex-start;
		width:23%;
		min-height:500px;
		margin:0 1% 60px 1%;
		}
.product-card-story .product-card-story-box div{
		height:250px;
		}
.product-card-story .product-card-story-box b,
.product-card-story .product-card-story-box s,
.product-card-story .product-card-story-box i{
		width:80%;
		margin:30px auto;
		font-size:16px;
		}